
Katello - Bug #6602

Show kickstart repo url and name on New host Screen

07/14/2014 11:09 AM - Justin Sherrill

Status: Duplicate   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Hosts   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1125400 Red Hat JIRA:  

Pull request:    

Description

It would be very useful if the new host screen would display which repo and url the host was going to be provisioned with.

Related issues:

Has duplicate Katello - Bug #6565: show kickstart url from content source if ... Closed 07/10/2014

History

#1 - 07/28/2014 08:46 AM - Eric Helms

- Target version changed from 49 to 54

#2 - 07/31/2014 02:13 PM - Eric Helms

- Bugzilla link set to 1125400

#3 - 08/11/2014 01:35 PM - Justin Sherrill

- Has duplicate Bug #6565: show kickstart url from content source if it can be calculated. otherwise don't hide media drop down added

#4 - 08/11/2014 01:35 PM - Justin Sherrill

- Status changed from New to Duplicate

#5 - 03/21/2015 11:03 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 07/08/2016 11:20 AM - Eric Helms

- translation missing: en.field_release set to 166
